Function
removeGap
Removes one blank from a gapped sequence.
removeGap(gapped_sequence, view_position)
Include Headers
seqan/align.h
Parameters

gapped_sequence | A gapped sequence. Types: Gaps
view_position | The view position at which the blank is removed.

Remarks
If there is no gap at position view_position in gapped_sequence, then nothing happens.
See Also
insertGap, removeGaps
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:48